#imPgTitle { width: 974px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 988px; }
#imCell_1 { width: 982px; min-height: 738px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 982px; min-height: 738px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imObjectGallery_1 { width: 976px; height: 732px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_1 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_1 .imRunner img { display: block; float: left; margin: 1px;  width: 242px; height: 242px; }
#imObjectGallery_1 .imRunner .imSPage { float: left;	width: 976px; height: 976px; } 
#imGroup_2 { width: 988px; height: 15px; }
